<level>
	<time>400000</time>
	<colors>235678</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
00000000000000000
00000000000000000
0zxcvxczvzxvxcxz0
0xz...........xv0
0c.zxcvzxcxzzc.z0
0v.z.........z.x0
0c.z.c.z.v.x.z.z0
0v.x.z.x.c.v.z.z0
0v.z.........x.v0
0v.zzxvxcvxzxc.v0
0cx...........zx0
0vcxzxvcxcvxzcvz0
00000000000000000
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00022222222222000
00200000000000200
00202222222220200
00202020202020200
00202020202020200
00202222222220200
00200000000000200
00022222222222000
00000000000000000
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>